root = true

[*]
charset = utf-8
end_of_line = crlf
indent_size = 2
indent_style = space
insert_final_newline = true
trim_trailing_whitespace = true

[*.{s,}css]
quote_type = single
indent_size = 2

[*.ts{,x}]
quote_type = single

[*.md]
max_line_length = off
trim_trailing_whitespace = false
